MIPFILTER(3CgFX)

NAME
MipFilter - 3D API mip filter

USAGE
MipFilter = int(type)

VALID ENUMERANTS
type: None, Point, Linear, Anisotropic, PyramidalQuad, GaussianQuad

DESCRIPTION
Set the Direct3D minification mipmap filter. See the D3DSAMP_MIPFILTER sampler state description for DirectX 9.

The standard reset callback sets the MipFilter state to int(None).

OPENGL FUNCTIONALITY REQUIREMENTS
Not applicable.

DIRECT3D FUNCTIONALITY REQUIREMENTS
DirectX 9

SEE ALSO
MipFilteri, GenerateMipmap, Texture, Texture1D, Texture1DEnable, Texture2D, Texture2DEnable, Texture3D, Texture3DEnable, TextureCubeMap, TextureCubeMapEnable, TextureEnvMode, TextureFactor, TextureRectangle, TextureRectangleEnable, MagFilter, MaxMipLevel, MinFilter, MipMapLodBias